
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #355

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

Deverlop OEE % data analysis

08 Jan 2024 16:38 - Santi Srichankaew

Status: Closed Start date: 04 Dec 2023

Priority: Normal Due date: 08 Dec 2023

Assignee: Woraphong Wernsantiah % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 88.00 hours

Finish date: 15 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Deverlop OEE % data analysis

Detail :

Code plc desogner OEE

History

#1 - 09 Jan 2024 08:08 - Woraphong Wernsantiah

- File OEECallDe.zip added

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 15 Dec 2023

#2 - 10 Jan 2024 09:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Jan 2024 20:54 - Ryo Nozaki

- Project changed from JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. to 102

- Status changed from Close request to In Progress

Must be use PJ230055

#4 - 02 Feb 2024 09:37 - Woraphong Wernsantiah

- Status changed from In Progress to Confirmation request

#5 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#7 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

Files

OEECallDe.zip 55.5 KB 09 Jan 2024 Woraphong Wernsantiah
